Bug 535469 - (RHQ-2160) Set plugin config properties to be all the same on a group from main edit page
Set plugin config properties to be all the same on a group from main edit page
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2009-06-17 02:18 EDT by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 17:44:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot-1.jpg (79.54 KB, image/jpeg)
2009-06-17 02:20 EDT, Charles Crouch
no flags Details

  None (edit)
Description Charles Crouch 2009-06-17 02:18:00 EDT
Maybe I'm missing something but i thought we could set the properties on a group of resources even if some of their members varied?

Steps to reproduce
1) Inventory 3 secured EAP instances
2) Create a group definition for all JBAS instances
3) Use this group to set the creds on the 3EAP instances. They will go green.
4) Inventory some more secured EAP instances
5) Refresh the group definition, Some will be green (old) and some red (new)
6) Go to the Inventory>Conn Props page on the group, not it says Members Vary next to the creds
7) Hit the Edit button, next to the creds it still says Members Vary and you can't check the unset box, see screenshot
Expected result would have been to be able to set credentials on the whole group again
Comment 1 Charles Crouch 2009-06-17 02:35:00 EDT
Mazz set me on the right path, about using the icon on the right to set this
However I think you should still be able to override values straight from the original screen, without need to review all of the different values.

Comment 2 Red Hat Bugzilla 2009-11-10 15:59:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2160
Imported an attachment (id=368749)
Comment 3 wes hayutin 2010-02-16 12:10:01 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.